## python-geojson 1.3.0

=== debian/changelog ===
python-geojson (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Aug 2015 21:57:56 +0200

python-geojson (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add upstream metadata.
  * Update watch file, changes:
    - Use multi-line uscan options without quotes
    - Handle other extensions in filenamemangle

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 14:46:53 +0200

python-geojson (1.2.0-1) unstable; urgency=medium

  * Imported Upstream version 1.2.0
  * Add names of copyright holders

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 23 Jun 2015 15:52:48 +0200

python-geojson (1.0.9-2) unstable; urgency=medium

  * Fix homepage
  * Remove old (wrong) builds that slipped into debian dir
  * Set locales to utf-8 for python 3 tests
  * Re-enable python3 tests
  * Fix unintented list lines

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Mon, 16 Feb 2015 07:49:11 +0100

python-geojson (1.0.9-1) unstable; urgency=medium

  * Initial upload (closes: #690833)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Thu, 29 Jan 2015 20:57:35 +0100
