=== debian/control ===
Source: python-geojson
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all,
               python3-setuptools,
               python3-all,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-geojson.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/python-geojson.git
Homepage: https://github.com/frewsxcv/python-geojson
X-Python-Version: >= 2.5

Package: python-geojson
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
Description: Python 2 bindings and utilities for GeoJSON
 This library contains:
 .
  *  Functions for encoding and decoding GeoJSON formatted data
  *  Classes for all GeoJSON Objects
  *  An implementation of the Python geo_interface Specification
 .
 This is the Python 2 version of the library

Package: python3-geojson
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: Python 3 bindings and utilities for GeoJSON
 This library contains:
 .
  * Functions for encoding and decoding GeoJSON formatted data
  * Classes for all GeoJSON Objects
  * An implementation of the Python geo_interface Specification
 .
 This is the Python 3 version of the library
