## python-geojson 1.3.1

=== debian/changelog ===
python-geojson (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Oct 2015 11:20:52 +0200
