=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-all,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/python-geojson.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geojson.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/python-geojson.git
 Homepage: https://github.com/frewsxcv/python-geojson
 X-Python-Version: >= 2.5
