## python-geojson 1.3.4

=== debian/changelog ===
python-geojson (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 20:50:30 +0200

python-geojson (1.3.4-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Update Vcs-Git URL to use HTTPS.

  [ Johan Van de Wauw ]
  * Imported Upstream version 1.3.4
  * Bump standards version, no changes required

 -- Johan Van de Wauw <johan@vandewauw.be>  Mon, 13 Feb 2017 21:32:01 +0100
