## python-geojson 2.3.0

=== debian/changelog ===
python-geojson (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Sep 2017 07:39:27 +0200

python-geojson (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Sep 2017 18:26:40 +0200

python-geojson (2.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 30 Aug 2017 09:47:56 +0200

python-geojson (2.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 23 Aug 2017 16:52:36 +0200
