=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                python-all,
                python3-setuptools,
                python3-all,
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geojson.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/python-geojson.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geojson.git
 Homepage: https://github.com/frewsxcv/python-geojson
 X-Python-Version: >= 2.5
