=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export PYBUILD_NAME=geojson
#export PYBUILD_DISABLE_python3.4=test

%:
	dh  $@ --with python2,python3 --buildsystem pybuild
