## python-geojson 2.4.0

=== debian/changelog ===
python-geojson (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Drop ancient X-Python-Version field.
  * Add module import tests to autopkgtest configuration.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 May 2018 07:43:13 +0200
