=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                python-all,
                python3-setuptools,
                python3-all,
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/python-geojson.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/python-geojson.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
 Homepage: https://github.com/frewsxcv/python-geojson
-X-Python-Version: >= 2.5
 
 Package: python-geojson
 Architecture: all
