=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python-all,
                python3-setuptools,
                python3-all,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
 Homepage: https://github.com/frewsxcv/python-geojson
