## python-geojson 2.5.0

=== debian/changelog ===
python-geojson (2.5.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Add upstream patch to fix FTFBS with python3.9.
    (closes: #973177)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Oct 2020 19:10:21 +0100

python-geojson (2.5.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Aug 2019 14:40:12 +0200

python-geojson (2.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 19 Jul 2019 07:00:33 +0200
