=== debian/control ===
Source: python-geojson
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10~),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
Homepage: https://github.com/frewsxcv/python-geojson

Package: python3-geojson
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
Description: Python 3 bindings and utilities for GeoJSON
 This library contains:
 .
  * Functions for encoding and decoding GeoJSON formatted data
  * Classes for all GeoJSON Objects
  * An implementation of the Python geo_interface Specification
 .
 This is the Python 3 version of the library
