=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export PYBUILD_NAME=geojson

%:
	dh  $@ --with python3 --buildsystem pybuild
