## python-geojson 3.0.0

=== debian/changelog ===
python-geojson (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 27 Jan 2023 07:39:37 +0100

python-geojson (3.0.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.
  * Drop patches, included upstream.
  * Update GitHub URLs for namespace change.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 26 Jan 2023 07:29:53 +0100

python-geojson (2.5.0-4) unstable; urgency=medium

  * Team upload.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 16:50:55 +0100
