=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
-Homepage: https://github.com/frewsxcv/python-geojson
+Homepage: https://github.com/jazzband/geojson
+Rules-Requires-Root: no
 
 Package: python3-geojson
 Architecture: all
