## python-geojson 3.0.1

=== debian/changelog ===
python-geojson (3.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Feb 2023 05:27:39 +0100
