=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git -b experimental
 Homepage: https://github.com/jazzband/geojson
 Rules-Requires-Root: no
