## python-geojson 3.1.0

=== debian/changelog ===
python-geojson (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1048468)
  * Switch to dh-sequence-*.
  * Use pytest for tests.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Nov 2023 05:45:19 +0100

python-geojson (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 14:14:28 +0200
