=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Uploaders: Johan Van de Wauw <johan.vandewauw@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
+               python3-pytest,
                python3-setuptools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git -b experimental
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
 Homepage: https://github.com/jazzband/geojson
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-geojson
 Architecture: all
