## python-geojson 3.2.0

=== debian/changelog ===
python-geojson (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop python3.13.patch, applied upstream.
  * Add patch to not prematurely fail with newer Python versions.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Dec 2024 04:35:20 +0100

python-geojson (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to not fail with Python 3.13.
    (closes: #1082218)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Nov 2024 10:54:27 +0100
