=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-geojson
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-geojson.git
 Homepage: https://github.com/jazzband/geojson
