=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export LC_ALL=C.UTF-8
export LANG=C.UTF-8

export PYBUILD_NAME=geojson
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-vv

%:
	dh  $@ --buildsystem pybuild
